Update the AutoSupport configuration
Updates the AutoSupport configuration, applying changes to the settings that control automated support and diagnostic data collection. Use this to customize the configuration based on your support requirements.
HTTP method and endpoint
PUT /occm/asup
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
enabled |
boolean |
True |
|
schedule |
False |
Example request
{
"enabled": false,
"schedule": {
"interval": {
"unit": "string"
}
}
}
Error
Status: Default, Default response
Definitions
See Definitions
AsupInterval
| Name | Type | Required | Description |
|---|---|---|---|
length |
integer |
False |
|
unit |
string |
True |
AsupSchedule
| Name | Type | Required | Description |
|---|---|---|---|
dayOfWeek |
integer |
False |
|
hourOfDay |
integer |
False |
|
interval |
False |
||
minuteOfHour |
integer |
False |